Subject: Re: [PATCH v2] MyFirstContribution: add avenues for getting help

From: SZEDER Gábor <[email-masked]>
Date: Tue, 19 Nov 2019 19:25:01 +0100

On Fri, Nov 15, 2019 at 03:06:37PM -0800, Emily Shaffer wrote:
> +==== https://webchat.freenode.net/#git-devel[#git-devel] on Freenode
> +
> +This IRC channel is for conversations between Git contributors. If someone is
> +currently online and knows the answer to your question, you can receive help
> +in real time. Otherwise, you can read the
> +https://colabti.org/irclogger//irclogger_logs/git-devel[scrollback] to see

Nit: there are two consecutive slashes in the middle of that URL.